<div class="alert alert-success">
    <p>{{ language['User created successfully.'] }}</p>
    {% if (nomail) %}
        <p>{{ sprintf(language['The token code of the user was %s.'], oUserToken.token) }}</p>
    {% endif %}
</div>
{% if mailError %}
<div class="alert alert-warning">
    <p>{{ language['An error happen when send the message.'] }}</p>
    <p>{{ sprintf(language['The token code of the user was %s.'], oUserToken.token) }}</p>
</div>
{% elseif (oUserToken.email is empty) %}
<div class="alert alert-warning">
    <p>{{ language['No email to send the message.'] }}</p>
    <p>{{ sprintf(language['The token code of the user was %s.'], oUserToken.token) }}</p>
</div>
{% endif %}
